## antix-installer 0.7.3.6

=== debian/changelog ===
antix-installer (0.7.3.6) unstable; urgency=medium

  * Changed size limitation to 2 GB

 -- anticapitalista <antix@operamail.com>  Sun, 10 Jul 2016 17:18:08 +0100

antix-installer (0.7.3.5) unstable; urgency=medium

  * Removed capital letters block, but kept other restrictions

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 13:39:09 +0300

antix-installer (0.7.3.3) unstable; urgency=medium

  * Fixed correct path to issue file 

 -- anticapitalista <antiX@operamail.com>  Fri, 06 May 2016 11:57:45 -0400

antix-installer (0.7.3.2) unstable; urgency=medium

  * Do not display username when no autologin is selected

 -- anticapitalista <antiX@operamail.com>  Tue, 26 Apr 2016 08:41:47 -0400

antix-installer (0.7.3.1) unstable; urgency=medium

  * New theme to prettify installer 
  * remove copying xorg.conf to xorg.conf.live
  * fixed autologin

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Apr 2016 07:43:13 -0400

antix-installer (0.7.2) unstable; urgency=medium

  * Changes to live-to-install 

 -- anticapitalista <antiX@operamail.com>  Sun, 03 Apr 2016 06:51:15 -0400

antix-installer (0.7.1+nmu1) unstable; urgency=medium

  * Set root partition label to antiX16 

 -- anticapitalista <antix@operamail.com>  Thu, 31 Mar 2016 17:03:45 +0300

antix-installer (0.7.1) unstable; urgency=low
 
  * Fixed translations
 
 -- anticapitalista <antiX@operamail.com> Thu, 31 Dec 2015 19:49:00 +0200

antix-installer (0.7) unstable; urgency=low
 
  * Pulled from MX-15 installer
 
 -- anticapitalista <antiX@operamail.com> Sat, 26 Dec 2015 19:15:00 +0200

antix-installer (0.6.10) unstable; urgency=low
 
  * chown -R user.user for newly created user install
 
 -- anticapitalista <antiX@operamail.com> Thu, 25 Jun 2015 23:28:00 +0200

antix-installer (0.6.9) unstable; urgency=low
 
  * Bugfix to remove installer from menus on install
 
 -- anticapitalista <antiX@operamail.com> Thu, 18 Jun 2015 22:22:00 +0200

antix-installer (0.6.8) unstable; urgency=low
 
  * Remove install icon from rox-desktop on save desktop option
 
 -- anticapitalista <antiX@operamail.com> Thu, 30 Apr 2015 16:42:00 +0200

antix-installer (0.6.7) unstable; urgency=low
 
  * update-initramfs -u -t added.
  * make-fstab back in installer.
  * use live-to-installed script to start/stop/remove/convert live to install.
 
 -- anticapitalista <antiX@operamail.com> Thu, 09 Apr 2015 19:18:00 +0200

antix-installer (0.6.6) unstable; urgency=low
 
  * Remove /etc/debian folder from installed system.
  * Re-organise able/disable startup  daemons.
 
 -- anticapitalista <antiX@operamail.com> Wed, 25 Feb 2015 11:21:00 +0200

antix-installer (0.6.5) unstable; urgency=low
 
  * Copy /etc/debian files to installed system.
 
 -- anticapitalista <antiX@operamail.com> Tue, 24 Feb 2015 17:47:00 +0200

antix-installer (0.6.4) unstable; urgency=low
 
  * Added labels option.
  * Added save live desktop changes.
 
 -- anticapitalista <antiX@operamail.com> Wed, 18 Feb 2015 00:15:00 +0200

antix-installer (0.6.3) unstable; urgency=low
 
  * Removed make-fstab out of installer
  * Included rc.local.live 
 
 -- anticapitalista <antiX@operamail.com> Sun, 25 Jan 2015 00:38:00 +0200

antix-installer (0.6.2) unstable; urgency=low
 
  * Removed proc and devpts lines from fstab
  * Services on/off screen moved.
 
 -- anticapitalista <antiX@operamail.com> Fri, 09 Jan 2015 19:16:00 +0200

antix-installer (0.6.1) unstable; urgency=low
 
  * Fixed install to btrfs partition error.
 
 -- anticapitalista <antiX@operamail.com> Sun, 29 Jun 2014 23:50:00 +0200

antix-installer (0.6.0) unstable; urgency=low
 
  * auto-detect snapshot iso.
  * added information to serives that can be disabled.
  * resized columns.
  * added -F option to mkfs.  
  * minor edits to text information.
  * added Japanese translation - many thanks to balloon.
  * added symlink to ketboards jp to jp106
 
 -- anticapitalista <antiX@operamail.com> Thu, 12 Jun 2014 19:00:00 +0200

antix-installer (0.5.4) unstable; urgency=low
 
  * fixed checkDisk.
  * exit installer at the end.
  * added option to install snapshot ISOs 
 
 -- anticapitalista <antiX@operamail.com> Thu, 24 Apr 2014 15:00:00 +0200

antix-installer (0.5.3) unstable; urgency=low
 
  * Add device name and size to drive for installation and swap.
 
 -- anticapitalista <antiX@operamail.com> Mon, 07 Apr 2014 15:40:00 +0200

antix-installer (0.5.2) unstable; urgency=low
 
  * Using latest make-fstab.
 
 -- anticapitalista <antiX@operamail.com> Tue, 01 Apr 2014 18:50:00 +0200

antix-installer (0.5.1) unstable; urgency=low
 
  * buildfstab and scanpartition removed.
 
 -- anticapitalista <antiX@operamail.com> Tue, 11 Mar 2014 15:40:00 +0200

antix-installer (0.5.0) unstable; urgency=low
 
  * Release version antiX-14.
  * Moved minstall into bin folder for build.
  * Now using grub2.
  * Installer now can install /home on separate drive.
  * buildfstab and scanpartitiond moved here from antiX-libs.
  * Locales. timezone, ketboards chosen at live menu carries over to installer interface.
  * More options for mac keyboards.
  * Added various symlinks to /usr/share/keymaps/i386/*

 -- anticapitalista <antiX@operamail.com> Thu, 20 Feb 2014 18:40:00 +0200

antix-installer (0.4.6) unstable; urgency=low
 
  * Release version antiX-13.2.
  * Deleted 3 live-init remove symlinks command.
  * issue is in /usr/share/antix not /usr/share/antiX.

 -- anticapitalista <antiX@operamail.com> Sun, 03 November 2013 17:30:00 +0200

antix-installer (0.4.5) unstable; urgency=low
 
  * Fixed services on/off bug.
  * Added autologin option and removed show passwords.
  * Fixed localisations.

 -- anticapitalista <antiX@operamail.com> Mon, 28 Oct 2013 19:50:00 +0200

antix-installer (0.4.4) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage. 
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com> Fri, 18 Oct 2013 19:50:00 +0200

antix-installer (0.4.2) unstable; urgency=low
 
  * Added better support for detecting other installed OS. 


