## antix-installer 0.7.3.8.1

=== debian/changelog ===
antix-installer (0.7.3.8.1) jessie; urgency=medium

  * Jessie build to use older qt5 than stretch

 -- anticapitalista <antix@operamail.com>  Fri, 10 Feb 2017 14:48:12 +0200

antix-installer (0.7.3.8) unstable; urgency=medium

  * Added lightdm settings
  * Minor text edits

 -- anticapitalista <antix@operamail.com>  Sat, 04 Feb 2017 18:08:29 +0200
