## antix-installer 0.8.15

=== debian/changelog ===
antix-installer (0.8.15) unstable; urgency=medium

  * btrfs additions - thanks rob
  * use rc.local to add moutpoints on first run after installed
  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 Apr 2018 14:29:20 +0300

antix-installer (0.8.14) unstable; urgency=medium

  * Various translation improvements

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 20:43:39 +0200

antix-installer (0.8.13) unstable; urgency=medium

  * Links to new antiX forums

 -- anticapitalista <antix@operamail.com>  Sun, 05 Nov 2017 14:25:25 +0200

antix-installer (0.8.12) unstable; urgency=medium

  * remove persistence desktop files from installed menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 19:51:44 +0300

antix-installer (0.8.11) unstable; urgency=medium

  * add "--mntpnt=media" to make-fstab call
  * live-to-installed - changed path from etc to lib in lib/udev/rules.d/92-console-font.rules

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 17:14:09 +0300

antix-installer (0.8.10) unstable; urgency=medium

  * live-to-installed changes to Remove 92-console-font.rules
  * changing the cp commands in the timezone setting routine to ln -nfs

 -- anticapitalista <antix@operamail.com>  Wed, 06 Sep 2017 19:53:04 +0100

antix-installer (0.8.9) unstable; urgency=medium

  * removed keyboard setting in stage 6

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2017 02:25:23 +0300

antix-installer (0.8.8) unstable; urgency=medium

  * fix for some Dells

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2017 15:28:49 +0300

antix-installer (0.8.7) jessie; urgency=medium

  * various bugfixes
  * remove installer icon when using spacefm
  * if save desktop defults is set, still run live-to-installed

 -- anticapitalista <antix@operamail.com>  Sat, 15 Apr 2017 15:23:20 +0300

antix-installer (0.8.6) unstable; urgency=medium

  * Remove virtualbox-guest depends

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2017 20:47:37 +0300

antix-installer (0.8.5) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:02:28 +0300

antix-installer (0.8.4) unstable; urgency=medium

  * Detect and warn user if using 32 bit iso booting UEFI

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 18:27:59 +0200

antix-installer (0.8.3) unstable; urgency=medium

  * 32 bit to default not to install grub in gpt

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 10:57:35 +0200

antix-installer (0.8.2) unstable; urgency=medium

  * Auto-install allows for eufi booting - 64 bit only - Adrian

 -- anticapitalista <antix@operamail.com>  Mon, 06 Mar 2017 19:54:59 +0200

antix-installer (0.8.1) unstable; urgency=medium

  * Labelled default partition name to rootantix so xfs file system will work
  * Correcte MX Linux address
  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 27 Feb 2017 18:21:44 +0200

antix-installer (0.8.0) unstable; urgency=medium

  * Bumped version for stretch release
  * Changed rc2-5 numbers to turn off on install

 -- anticapitalista <antix@operamail.com>  Mon, 20 Feb 2017 22:05:07 +0200
